Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# include/ruby/version.h File Reference

Go to the source code of this file.

## Defines
#define | RUBY_AUTHOR "Yukihiro Matsumoto"
#define | RUBY_BIRTH_YEAR 1993
#define | RUBY_BIRTH_MONTH 2
#define | RUBY_BIRTH_DAY 24

## Define Documentation

#define RUBY_AUTHOR "Yukihiro Matsumoto"

Definition at line 27 of file version.h.

#define RUBY_BIRTH_DAY 24

Definition at line 30 of file version.h.

#define RUBY_BIRTH_MONTH 2

Definition at line 29 of file version.h.

#define RUBY_BIRTH_YEAR 1993

Definition at line 28 of file version.h.